\section{Задачи по информатике}

\input{01_jsonrpc_and_contract/statement}
\input{02_translator_to_evm/statement}
\input{03_kademlia/statement}
\input{04_tictactoe_fsm/statement}
\input{05_sql/statement}
\input{06_bot_and_docker/statement}
